1. keenpois0n's Avatar
    any body wanting the celeste.deb without gremlin as a dependency, pm me your email and I can send it it to
    you. same goes for Yourtube. for it to work, you'll need to have purchased a lisence
    2012-01-24 11:44 AM
  2. Roberto Il Giometra's Avatar
    Hello to all. i would like to understand how to install celeste without gremlin on iphone 3gs ios 5.0.1 jb. and where to download it?
    2012-01-24 04:03 PM
  3. DC_Dave's Avatar
    Read the above posts or in Italian

    http://www.ipmart-forum.it/archive/i...09060-p-5.html
    Last edited by DC_Dave; 2012-01-24 at 09:30 PM.
    2012-01-24 09:20 PM
  4. jpmarch's Avatar
    To keenpois0n : pls read the private message sent to you. Thks so lot !
    2012-01-25 08:05 AM
  5. keenpois0n's Avatar
    To keenpois0n : pls read the private message sent to you. Thks so lot !
    I have? I emailed you the debs yesterday
    2012-01-25 11:28 AM
  6. jpmarch's Avatar
    I have? I emailed you the debs yesterday
    Never received. Sorry !
    Could you check correct email address & repeat yr reply ?
    Thks again ...
    2012-01-25 01:59 PM
  7. keenpois0n's Avatar
    Never received. Sorry !
    Could you check correct email address & repeat yr reply ?
    Thks again ...
    sure, I'll do it as soon as I can, won't be at my comp for another 24 hours though, sorry
    2012-01-25 02:32 PM
  8. Fafner's Avatar
    I'm happy to report that the procedure works on iPhone 4S too. I feared that a possible different bluetooth chipset in the newest model could prevent Celeste from working, but it works just fine.
    2012-01-25 07:43 PM
  9. keenpois0n's Avatar
    Never received. Sorry !
    Could you check correct email address & repeat yr reply ?
    Thks again ...
    do you have another email? I keep getting send report error. it's not going trough and yes it's the right address
    2012-01-27 08:06 AM
  10. jpmarch's Avatar
    OK left in yr private message receipt box. Thks
    2012-01-27 09:37 AM
  11. jpmarch's Avatar
    Try the same except @cegetel.net replaced by @free.fr

    Thks

    do you have another email? I keep getting send report error. it's not going trough and yes it's the right address
    Try the same except @cegetel.net replaced by @free.fr

    Thks
    Last edited by jpmarch; 2012-01-27 at 11:15 AM.
    2012-01-27 11:12 AM
  12. JarJarTee's Avatar
    I can confirm that the .Deb's from keenpois0n works, sent files FROM my iMac, havent yet manage to send a file to my imac/iDevice, trying to do that via iFile, anyone succesful there ???!?!?
    There is also a bug/block on pairing iPhone4/4S - iOS5 with OSX, can anyone else confirm this ?? Celeste seems to get around this , I presume via the BT Stack from MRingwald ??
    2012-01-29 10:44 AM
  13. Ptuchik's Avatar
    I've installed on my iOS 5.0.1 Celeste from #14 post, but I'm getting an error message "activation failed due to a network error". Nothing is helped - not respring, nor reboot.
    Any suggestions please?
    2012-01-29 02:48 PM
  14. DC_Dave's Avatar
    Check you have the "(green tick) package officially purchased" on the Celeste page in Cydia first. Then turn on BTstack and send a photo, at this stage it should authenticate itself. If that doesn't work, maybe the Celeste servers are down and try later
    2012-01-29 03:08 PM
  15. tibo33's Avatar
    Hi keenpois0n !
    Could you E-mail me your celeste.deb file ?
    Thanks a lot !!!!!!
    2012-01-29 03:55 PM
  16. Ptuchik's Avatar
    Thanks for your answer but I can't buy, because there is a message about uncompatibility on Cydia. Is there any way to activate?
    2012-01-29 05:43 PM
  17. DC_Dave's Avatar
    You can only buy it when on iOS4.x so you can either downgrade your iOS or get someone else to buy it for you who is still on 4.x while logged into your Cydia account
    2012-01-29 07:21 PM
  18. DC_Dave's Avatar
    Thanks for your answer but I can't buy, because there is a message about uncompatibility on Cydia. Is there any way to activate?
    This might work? I have already purchased Celeste so can not test it.
    Change your iOS so you can buy Celeste while on iOS5.
    First backup with iTunes and PkgBackup
    Then with iFile locate directory
    /System/Library/CoreServices
    And then edit the plist
    SystemVersion.plist
    Make a note of your ProductBuildVersion and ProductVersion and change them to 8G4 and 4.3.1
    Check Settings, General, About to see if it has changed, then run Cydia and try to purchase Celeste.
    DO NOT INSTALL ANYTHING! Then put your
    ProductBuildVersion and ProductVersion back to what they were.
    Last edited by DC_Dave; 2012-01-29 at 10:04 PM.
    2012-01-29 09:44 PM
  19. Ptuchik's Avatar
    Thank you, I'll give it a try
    2012-01-30 10:47 AM
  20. Ptuchik's Avatar
    This might work? I have already purchased Celeste so can not test it.
    Change your iOS so you can buy Celeste while on iOS5.
    First backup with iTunes and PkgBackup
    Then with iFile locate directory
    /System/Library/CoreServices
    And then edit the plist
    SystemVersion.plist
    Make a note of your ProductBuildVersion and ProductVersion and change them to 8G4 and 4.3.1
    Check Settings, General, About to see if it has changed, then run Cydia and try to purchase Celeste.
    DO NOT INSTALL ANYTHING! Then put your
    ProductBuildVersion and ProductVersion back to what they were.
    OK, I've bought it the way you assist, GREAT THANKS, now can you please tell me how I can download the original celeste's deb file for latest 1.1-1 version? Or can you send me the 1.1-1 version deb without gremlin dependency? Thank you in advance...
    2012-01-31 04:53 PM
81 1234 ...
LINK TO POST COPIED TO CLIPBOARD